#neirong{
	text-align:left;
	width:980px;

	border:0px solid black;
}
#erjidaohang{
	width:180px;
	height:auto;
	border:0px solid black;
	float:left;
}
#erjineirong{
	width:765px;

	border:0px solid black;
	background:#ffffff;
	padding-left:15px;
	float:left;
	
	padding-top:15px;
}
#dtxx{
	width:750px;
	height:190px;
	border:0px solid black;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	background:#EDF2DD;
}
#tu{
	width:200px;
	height:150px;
	border:0px solid black;
	float:left;
	background:#EAEAEA;
	padding:10px;
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}
#tu1{
	width:200px;
	height:150px;
	border:0px solid black;
	text-align:center;
	vertical-align:middle;
}
#wen{
	width:505px;
	height:170px;
	border:0px solid black;
	float:left;
	margin-top:10px;
}